<?php
$z[0]=Array("field","三国揽胜宫,三国揽胜宫介绍,谯城",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三国揽胜宫位于火车站西500米曹操宗族墓群附近，是安徽省第一家利用高科技的声、光、电技术建设的人造旅游景点，也是全国旅游景点最大的仿汉代建筑群体，该宫占地40余亩，长120米，宽70米，建筑面积5200平方米，其中一层古城堡高7米，二层魏武堂高19米，规模",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","三国揽胜宫_谯城区三国揽胜宫旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三国揽胜宫位于火车站西500米曹操宗族墓群附近，是安徽省第一家利用高科技的声、光、电技术建设的人造旅游景点，也是全国旅游景点最大的仿汉代建筑群体，该宫占地40余亩，长120米，宽70米，建筑面积5200平方米，其中一层古城堡高7米，二层魏武堂高19米，规模造型古朴典雅，雄伟壮观，正门汉阙大壮严，十八座大石鼎罗列主甬道两侧，祭坛栏杆玉石雕成，祭坛广场青石铺就，城堡四周战旗林立，魏武堂前魏、蜀、吴三面锦旗威风凛凛。 \n</p><p>　　</div><br clear=all>",553,1022);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6323TP230-55410.gif",1024,1109);
$z[7][4]['name']="litpic";

?>